/* Status displayed in find panel when the find string is not found. */
"Not found" = "見つかりません";

/* Status displayed in find panel when indicated number of matches are replaced. */
"%d replaced" = "%d個置換しました";

